@echo off
if "%1"=="a" goto start
if "%1"=="A" goto start
if "%1"=="b" goto start
if "%1"=="B" goto start
echo.
echo This copy process needs 2 blank, formatted 3 1/2" high-density disks.
echo.
echo The syntax for copying is:
echo %0 A   - to copy to drive A
echo %0 B   - to copy to drive B
echo.
goto exit
:start
echo.
echo This copy process needs 2 blank, formatted 3 1/2" high-density disks.
echo.
echo Insert a blank, formatted high-density disk in %1:
echo If you want to cancel this process, press Ctrl-C now.
pause
echo Copying files to Disk 1
xcopy ..\clipart\36*.pcx %1:\clipart\
xcopy ..\clipart\136*.lst %1:\clipart\
xcopy ..\rebus\*.* %1:\rebus\
xcopy articles\*.* %1:\sdpc136\articles\
xcopy dosman\*.* %1:\sdpc136\dosman\
xcopy mazeprnt\*.* %1:\sdpc136\mazeprnt\
xcopy thatlang\*.* %1:\sdpc136\thatlang\
xcopy *.shl %1:\sdpc136\
xcopy copy136.bat %1:\sdpc136\
xcopy ..\go.exe %1:\
xcopy ..\vgashell.exe %1:\
xcopy ..\isstable.dat %1:\
xcopy ..\*.bat %1:\
echo.
echo Insert a blank, formatted high-density disk in %1:
echo If you want to cancel this process, press Ctrl-C now.
pause
echo Copying files to Disk 2
xcopy ..\crosword\*.exe %1:\crosword\
xcopy ..\crosword\candy.cwd %1:\crosword\
xcopy ..\crosword\likehot.cwd %1:\crosword\
xcopy ..\trivnow\*.exe %1:\trivnow\
xcopy ..\trivnow\potlk3_?.trv %1:\trivnow\
xcopy spidrbub\*.* %1:\sdpc136\spidrbub\
xcopy m*.shl %1:\sdpc136\
xcopy ..\go.exe %1:\
echo.
echo Finished copying SDPC VGA #136 to %1:
echo.
:exit

